<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EventFolder" id="{162d7e1a-cb78-4a67-9801-c852199648cf}">
		<property name="name">
			<value>SFX</value>
		</property>
		<relationship name="folder">
			<destination>{ec5553c4-15f3-4620-8904-285445db1137}</destination>
		</relationship>
	</object>
</objects>
